Analytical Paleobiology Short Course: Diversity estimation and multivariate methods
========================================================
author: Jessica Blois and Michal Kowalewski
date: 1 - 4 August 2018
autosize: true


Day 1 Overview
========================================================

(Led by Jessica)

- Introduction to material
  - Data types 
  - Types of diversity 
  - Challenges
- Estimating richness 
- Estimating diversity and evenness
- SAD, RAD

Day 2 Overview
========================================================
(Led by Michal and Jessica)

- Intro: similarity vs dissimilarity (Michal)
- Diversity partitioning and beta diversity (Michal)
- Cluster analysis (Jessica)
- Example: Generalized dissimilarity modeling (Jessica)

Day 3 Overview
========================================================
(Led mostly by Michal)

- Intro to matrix algebra, PCA (Michal)
- PCO, CA/DCA, NMDS (Michal)
- Canonical Methods: CVA, RDA, CCA, CAP (Michal)
- Multivariate tests (as time allows, Michal)
- Example: Functional data (Jessica)

Day 4 Overview
========================================================
- Spillover
- Practicum

Multivariate Techniques
========================================================

**Major Goals**
- Summarize complex patterns within and across assemblages
- Determine dominant drivers/correlates of those patterns


Multivariate Techniques
========================================================

**Main Data Types**
- Assemblage information for a single site
- Species* x site matrices
  - Occurrence or abundance of species at each site
  - *Species here is a surrogate for any unit of taxonomic information

**Auxiliary Data Types**
- Attributes of sites: Location, habitat, climate
- Attributes of species: Functional type, phylogenetic information

What do we mean by diversity?
========================================================

Diversity is an often vague word that describes how individuals are partitioned into species within sites and across the landscape.

We recognize three types of diversity:
- **gamma**: the overall diversity of the landscape, which can be partitioned into:
  - **alpha**: the diversity of individual locations within that landscape
  - **beta**: how diversity changes across the landscape

Today's exercises will focus on alpha diversity, and we'll focus on beta diversity tomorrow.


Overview of estimating richness and diversity
========================================================

**Fundamental goal:** 
- Describe how and why assemblages change across space and time

**First step:** 
- Estimate the following:
  - Who / how many species are present in an assemblage?
  - How do we adequately characterize the structure of assemblages?

Overview of estimating richness and diversity
========================================================

**Aspects of assemblage structure**
- Number of species (ie, richness)
- Distribution of abundance across species (Evenness, dominance measures)
- Types/attributes of species


Challenges of estimating richness and diversity
========================================================

- Difficult to estimate the true number of species present in a location for many groups and habitats
  - This is even more challenging in the fossil record due to preservation and taphonomic issues that alter what information is preserved.
- Difficult to make apples-to-apples comparisons across space or through time
  - Uneven sampling effort
  - Different deposition/preservation contexts
